Subject: Re: [PATCH] gnu: Add oneko.

From: Leo Prikler <[email-masked]>
Date: Sun, 27 Jun 2021 15:55:17 +0200

Am Sonntag, den 27.06.2021, 15:40 +0200 schrieb Timotej Lazar:
> Leo Prikler <[email-masked]> [2021-06-27
> 14:45:45+0200]:
> > This roughly translates to
> > 
> > "Cardcaptor Sakura" and it's characters are owned by CLAMP.
> > However, it is acceptable to use those characters in Doujin[1]
> > work.
> > Please see CLAMP 学園電子分校[2]（http://www.clamp.f-2.co.jp/）
> 
> Seems that Debian’s analysis, which was my primary source, is
> somewhat
> lacking. It would probably be safest to remove all characters except
> the
> original neko, tora and dog options. I can send a new package using
> the
> latest version with these characters removed.
Upon further investigation, this page appears to have been dead for ~20
years.  The newer CLAMP homepage does not appear to mention doujins at
all and trying to search for a policy of theirs will only yield
unrelated results.

In other words, yeah, keeping only the original neko, tora and dog is
the safest bet here.  Please don't forget to also have a look at the
cursors.  From what I can see only the mouse and the bone should be
fine as they relate to neko and tora or dog respectively.

Regards,
Leo